#rt-drawer { 
  display: none;
}
/*
.gf-menu-toggle {
  background-color: #C9092B;
  background-image: linear-gradient(to bottom, #C9092B, #f40c37) !important;
  top: 6px;
  position: fixed; 
}
*/
/* style for mobile menu background color and position on hover */
/*
.gf-menu-toggle:hover {
background-color: #C9092B;
background-image: linear-gradient(to bottom, #f40c37,  #C9092B) !important;
}
*/
/* hide default horizontal bars on mobile menu */
/*
.gf-menu-toggle .icon-bar {
visibility: hidden;
background-color: #eeeeee !important;
}
*/
/*Add Menu text to responsive menu toggle button. */
/*
.gf-menu-toggle:after {content:'Menu';float: left;font-size: 0.5;color:#ffffff;}
.gf-menu-toggle:after { margin-top: -15px;}

*/

.fsf_main  h2, .faq_category_image, .fsf_no_results, .fsf_limit, .faq_category .contentheading {
   display: none;
}

.fsf_highlight {
   pointer-events: none;
   cursor: default;
}

div.faq_category_faqlist {
   padding-left: 30px;
}

#rt-drawer .rt-container {
    /* border-bottom: 3px solid #333; */
	height: 3px;
}

#rt-header .rt-container {
    border-top: 3px solid #333;
	border-bottom: 3px solid #333
}


/* Menu All */

.menu-block .gf-menu.l1 li:hover .item .menu-item-wrapper,
.menu-block .gf-menu.l1 .dropdown li:hover .item .menu-item-wrapper {
    color: #f0c237;
}

.menu-block .gf-menu.l1 li .item .menu-item-wrapper,
.menu-block .gf-menu.l1 .dropdown li .item .menu-item-wrapper {
    color: #ffffff;
}


/* Menu Parent */
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper  { 
    color: #ffffff;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 1.2em;
    /* letter-spacing: 0.04em;*/
    line-height: 1.2em;
    padding: 4px 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
}	


.menu-block .gf-menu.l1 > li.active > .item .menu-item-wrapper  { 
    background-color: #fff;
    color: #333;
    text-shadow: none;
}  

/* Menu Dropdown */


.menu-block .gf-menu.l1 .dropdown {
    color: #fff;
    background-color: #333;
}  

.menu-block .gf-menu.l1 .dropdown > li.active > .item .menu-item-wrapper  { 
    color: #f0c237;
}  

blockquote {
    border-left: medium none;
    margin: 0 30px;
    position: relative;
    quotes: "“" "”";
}
blockquote p {
    font-size: 1em; 
    font-style: italic;
    line-height: 2em;
    margin-bottom: 0;

}
blockquote::before, blockquote::after {
    color: #e6e6e6;
    font-size: 6em;
    font-weight: bold;
    position: absolute;
}
blockquote::before {
    content: open-quote;
    left: -35px;
    top: 20px;
}
blockquote::after {
    bottom: -5px;
    content: close-quote;
    right: -35px;
}

h2, .title {
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 2.5em;
    line-height: 1.35;
    margin: 10px 0;
    padding-bottom: 30px;
    text-rendering: optimizelegibility;
}